### Method

# Handy ExpanderRow get_show_enable_switch

since: 1.0

#### Declaration [src]

    gboolean
    hdy_expander_row_get_show_enable_switch (
      HdyExpanderRow* self
    )

#### Description [src]

Gets whether the switch enabling the expansion of `self` is visible.

Available since: 1.0

Gets property | `Handy.ExpanderRow:show-enable-switch`

#### Return value

Type: `gboolean`

Whether the switch enabling the expansion of `self` is visible.